# create_dashboard_element_download_task

Creates an asynchronous download task for a specific element within a dashboard.

Endpoint: POST /dashboard/download/dashboards/{dashboard_id}/dashboard_elements/{dashboard_element_id}
Version: 1.0
Security: x-api-key

## Path parameters:

  - `dashboard_id` (string, required)

  - `dashboard_element_id` (string, required)

## Query parameters:

  - `accountId` (string)

  - `expanded_tables` (boolean)

  - `filters` (string)

## Response 200 fields (application/json):

  - `resource` (object, required)

  - `resource.id` (string)

  - `resource.status` (string, required)
    Enum: "added", "error", "killed", "running", "complete", "timeout"

## Response 400 fields (application/json):

  - `error` (string, required)

  - `code` (integer, required)

  - `correlationId` (string)

  - `responseMessages` (string, required)


